/*@import url('style.css');

@import url('grid.css');*/

/*@import url('jquery-ui-1.10.4.custom.min.css');*/

/*@font-face {
    font-family: 'OfficinaSansBold';
    src: url('font/officinasansstd-bold-webfont.eot');
    src: url('font/officinasansstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/officinasansstd-bold-webfont.woff') format('woff'),
         url('font/officinasansstd-bold-webfont.ttf') format('truetype'),
         url('font/officinasansstd-bold-webfont.svg#ITCOfficinaSansStdBold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'OfficinaSansBoldItalic';
    src: url('font/officinasansstd-bolditalic-webfont.eot');
    src: url('font/officinasansstd-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/officinasansstd-bolditalic-webfont.woff') format('woff'),
         url('font/officinasansstd-bolditalic-webfont.ttf') format('truetype'),
         url('font/officinasansstd-bolditalic-webfont.svg#ITCOfficinaSansStdBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}*/

body { margin:0; padding:0; font-weight: normal; font-style: normal; font-size: 14px; line-height: 1.4em; color: #534449; position: relative; -webkit-font-smoothing: antialiased; font-family: 'Titillium Web', sans-serif; background:transparent; }
html, body{ height:100%; min-height:150px;}
*:focus { outline: none; }

.offer-calc { position:relative; background: #e4e1e2; /* Old browsers */ background: -moz-linear-gradient(top,  #e4e1e2 0%, #c5c0c1 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top,  #e4e1e2 0%,#c5c0c1 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom,  #e4e1e2 0%,#c5c0c1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e1e2', endColorstr='#c5c0c1',GradientType=0 ); /* IE6-9 */
 border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; min-width:250px; height:100%; position:relative;}
.offer-calc h3 { position:absolute; top:1rem; left:1rem; right:1rem; margin: 0; padding:0; color:#534449; font-size:16px; font-weight:bold; z-index:5; }
.ru .offer-calc h3 {margin:0; padding:0; font-weight:bold; }
.offer-calc a.logo { display:block; width:82px; height:20px; background:url(../images/logo-api.png) no-repeat; text-indent:-900em; float:right; margin:17px 14px 0 0; opacity:.4; }
.calculator { position:absolute; left:0; right:0; bottom:0; z-index:1;}
.calculator .bar {white-space: nowrap; text-align: left; margin:0; clear:both; }
.calculator .bar span {display: block; text-decoration: none; word-spacing:normal; }
.calculator .bar a {display: inline-block; text-decoration: none; word-spacing:normal; }
.calculator .bar.loan-amount { margin-bottom:1rem; }
.calculator .title { font-size:13px; font-weight:600; color:#534449; width:auto; }
.ru .calculator .title { font-size:13px; font-weight:600;}
/*.calculator .title.loan { margin-top: .2rem;}*/
.calculator .calc-block {color: #ffffff; font-weight:400; font-size: 16px; -webkit-transition: 0.2s ease-out; transition: 0.2s ease-out; -moz-transition: 0.2s ease-out; }
.calculator a.calc-block:hover {background-color: #a68181; color: #fff; transition-property: background-color; -webkit-transition: 0.4s ease-out; transition: 0.4s ease-out; -moz-transition: 0.4s ease-out;}
.calculator a.calc-block.active, .calculator a.calc-block:hover	.active {background-color: #fff; color: #534449; -webkit-transition: 0.4s ease-out; transition: 0.4s ease-out; -moz-transition: 0.4s ease-out;}

.calculator .calc-block.tiny { margin-top: 12px; width: 62px; padding: 3px 10px;}
.calculator .calc-block.small { margin-top: 7px; width: 63px; padding: 8px 10px 3px;}
.calculator .calc-block.medium {margin-top: 4px; width: 63px;  padding: 11px 10px 3px;}
.calculator .calc-block.big { margin-top: 0px; width: 68px; padding: 15px 10px 3px 11px;}

.calculator .calc-block.icon-3 { width: 88px; padding: 7px 12px 7px 30px; background-image: url(../images/calc-icon-3.png); }
.calculator .calc-block.icon-3.active {background-image: url(../images/calc-icon-3-on.png); }
.calculator .calc-block.icon-6 { width: 88px; padding: 7px 12px 7px 30px; background-image: url(../images/calc-icon-6.png); }
.calculator .calc-block.icon-6.active {background-image: url(../images/calc-icon-6-on.png); }
.calculator .calc-block.icon-9 { width: 88px; padding: 7px 12px 7px 30px; background-image: url(../images/calc-icon-9.png); }
.calculator .calc-block.icon-9.active {background-image: url(../images/calc-icon-9-on.png); }

.calculator .calc-block.total {padding: 7px 45px 7px 30px; font-weight: 400; position: relative; z-index: 1; width: 110px; font-size:34px; }

.calculator .button { padding:.6rem 1rem; font-weight:bold; background:#b70c00; font-size:16px; color:#ffffff; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; margin-left:-15px; position:relative; z-index:10; -webkit-transition:0.2s ease-out; transition:0.2s ease-out; -moz-transition:0.2s ease-out; text-transform:uppercase; }
.calculator .button:hover { background: #a80b00; -webkit-transition: 0.2s ease-out; transition: 0.2s ease-out; -moz-transition: 0.2s ease-out;}
.calculator .button .go { float:right; text-indent:0; width:9px; height:100%; display:inline-block;font-size:26px; background: url(../images/arrow-right-white2.png) no-repeat right center; margin-left:5px; border:none; }
.ru .calculator .button { font-size: 10px;  }
.fi .calculator .button { font-size: 14px;  }
.loan-notice { color:#fff/*#87777d*/; font-size:13px; text-align: justify; margin-top: 10px;}

.slider-container {overflow:visible; position:relative; background:transparent; border-top:1px solid #fff; height:20px; margin:0 1rem; }
.slider-container .ui-widget-content {background:none; height:27px; border-radius:0; position:relative; }
.slider-container .ui-slider-horizontal .ui-slider-handle {top:0; margin-left:-15px; margin-top:-15px; font-size:15px; font-weight:bold; height:27px; width:29px; padding:0 0 0 0; color:#905d5d; text-align:center; border:none; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; cursor:ew-resize; font-weight: bold; position:absolute; z-index:2; background:url(../images/slider-handler.png) no-repeat; background-size:contain; }
.ru .slider-container .ui-slider-horizontal .ui-slider-handle { font-size:13px; }
.slider-container .start-value, .slider-container .end-value {color:#fff; margin:0;}
.calculator .slider .bar span.start-value {float:left; }
.calculator .slider .bar span.end-value {float:right; }
.calculator .slider .calc-block.total {text-align:left; width:auto; padding:7px 15px 7px 0;}
.calculator .slider .button {margin-left: -5px;}
.bubble-number{ position:absolute; bottom:100%; width:50px; display:block; line-height:1rem; color:#f15a4f; }

.calculator .loan-monthly { position:absolute; bottom:0; left:0; right:0;background-color:#f15a4f; color:#fff; padding:1rem; border-bottom-left-radius:5px; -moz-border-radius-bottomleft:5px; -webkit-border-bottom-left-radius:5px; border-bottom-right-radius:5px; -moz-border-radius-bottomright:5px; -webkit-border-bottom-right-radius:5px; overflow:hidden; height:3rem; }
.calculator .loan-monthly span, .loan-monthly a { display:inline-block; /*width:33%;*/ /*border:1px solid red;*/ }
.calculator .loan-monthly .title { margin:0; font-size:20px; color:#fff; max-width:34%; line-height:1 !important;  }
.ru .calculator .loan-monthly .title { white-space:normal;  }
.calculator .loan-monthly .button { position:absolute; right:1rem; bottom:1.3rem; }

@media only screen and (max-width: 420px) { 
	.offer-calc h3, .ru .offer-calc h3 { font-size: 13px; line-height:1; text-align:center; margin-top:12px; }
	.ru .offer-calc h3 { font-size:12px; }
	.offer-calc a.logo { margin:5px auto 0; float:none; }
	.calculator { top:5rem; padding:0; }
	.nologo .calculator { top:3.5rem; padding:0; }
	.calculator .slider .calc-block.total { font-size:18px; padding-left:0;}
	.calculator .button { text-indent:-900em; width:10px; padding: 7px 20px 7px 20px;}
	.ru .calculator .button .go { display:block; }
	.calculator .title { font-size:12px; margin:0 0 0 1rem; }
	.calculator {padding: 0}
	.ru .calculator .button {width:10px; }
	.slider-container .start-value, .slider-container .end-value {font-size: 10px;}
	.ru .calculator .title {font-size: 11px; }
	.offer-calc-inner{padding-top:3px; margin-bottom: -2px; }
	/*html, body{ margin-bottom: -2px;}*/
	.slider-container .ui-slider-horizontal .ui-slider-handle {top:0; margin-left:-25px; margin-top:-25px; font-size:15px; font-weight:bold; height:47px; width:49px; padding:0 0 0 0; color:#905d5d; text-align:center; border:none; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; cursor:ew-resize; font-weight: bold; position:absolute; z-index:2; background:url(../images/slider-handler.png) no-repeat; background-size:contain; }
	.calculator { top:5rem; }
	/*.calculator .button {font-size: 12px; text-indent:-900em; padding: 7px 40px 0 10px; width:0; height:27px;}*/
	.calculator .button {text-indent:-900em;  width:10px; padding: 7px 20px 7px 20px;}
	.ru .calculator .button {width:10px; }
	.ru .calculator .button .go { display:block; }
	.calculator .loan-monthly { height:2rem; }
	.calculator .loan-monthly .title { font-size:12px; margin-right:.1rem; }
	.ru .calculator .loan-monthly .title { font-size:10px; }
	.calculator .loan-monthly .button { bottom:1rem; }
	.calculator .loan-monthly .total { width:auto; }
	.bubble-number { margin-bottom:0; left:-4px; }
	.slider-container .ui-widget-content { left:100px; margin-right:140px; }
	.calculator .slider .bar span.start-value { padding-top:0; }
	.calculator .slider .bar span.end-value { padding-top:0; }
}
@media only screen and (min-width: 421px) { 
	.offer-calc h3, .ru .offer-calc h3 { font-size:15px; line-height:normal; text-align:left; margin-top:0; }
	.ru .offer-calc h3 { font-size:14px; }
	.offer-calc a.logo { margin:1.2rem 1rem 0 auto; }
	.calculator { top:2.5rem; padding:0 0 15px; }
	.calculator .title { margin:0 0 .2rem 1rem; }
	.slider-container { }
	.slider-container .ui-slider-horizontal .ui-slider-handle {margin-left:-15px; margin-top:-17px; height:30px; width:32px; }
	.ru .calculator .button .go { display:none; }
	.calculator .loan-monthly { height:3rem; }
	.calculator .loan-monthly .title { font-size:18px; margin-right:.5rem; max-width:24%; }
	.ru .calculator .loan-monthly .title { font-size:13px; }
	.fi .calculator .loan-monthly .title { font-size:17px; }
	.calculator .loan-monthly .total { width:auto; }
	.calculator .loan-monthly .button { bottom:1.3rem; }
	.bubble-number { margin-bottom:5px; left:-12px; }
	.slider-container .ui-widget-content { left:95px; margin-right:160px; }
	.calculator .slider .calc-block.total { padding-top:11px; }
	.calculator .slider .bar span.start-value { padding-top:.1rem; }
	.calculator .slider .bar span.end-value { padding-top:.1rem; }
}
